# 页面标题
VUE_APP_TITLE = UDI管理系统





# 生产环境配置
ENV = 'production'
# VUE_APP_BASE_API = 'http://116.204.71.86:9150/UDI_WMS_MC/'


#林纪裕cd
# VUE_APP_BASE_API = 'http://101.43.77.55:9150/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://116.204.106.103:9150/UDI_WMS_MC/'
VUE_APP_BASE_API = 'http://r.jiyuudims.cloud:5004/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://127.0.0.1:9150/UDI_WMS_MC/'
# 测试服务器
# VUE_APP_BASE_API = 'http://192.168.0.66:9150/UDI_WMS_MC/'

# 文明东
# VUE_APP_BASE_API = 'http://192.168.0.62:9150/UDI_WMS_MC/'

# 吴总测试服务器
# VUE_APP_BASE_API = 'http://116.204.106.103:9150/UDI_WMS_MC/'


# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/UDI_WMS_NEW/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
peizh = '/prod-api'
rm 0
